Wednesday, August 31, 2011

6.0.1 now available

6.0.1 is now available. As mentioned in the previous blog entry, this repairs the issue with fraudulent SSL certificates released by DigiNotar. Please note that all previous versions of TenFourFox are vulnerable to these certificates, so you are strongly urged to upgrade. There are no other changes to this version, and as such, there is no new changeset pack for builders (the old 6.0 one continues to apply to the current release repository). Read the release notes, then grab for your architecture:


  1. The 6.0.1. update has crashed 3 times with a couple of hours. fyi

  2. If one knew how to reproduce the crash, one might be able to fix it.

  3. 6.0.1 is working for me, albeit it hung on start-up - after (coincidicing with) my system reported a corrupted library font. I was switching, too, between the FF 3.6.21 update and 6.0.1 on the same profile. I don't know whether this might have had any bearing on the issue. In adition, I had just updated several extensions.

    The issue has not been replicated, even though I did not remove the suspect font.

    No crashes, despite my toggling the master switch for plugins (in 'about: config") from default false to enabled and back, just to put it through its paces.

  4. There is no other difference between 6.0 and 6.0.1, so I'm not sure what to say. One of the known crashes (but one that is not unique to 6.0, however) will be dealt with in 7.0.


Due to an increased frequency of spam, comments are now subject to moderation.